
@font-face {
  font-family: 'Coming Soon';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/ComingSoon-Regular.woff2') format('woff2');
}

 a:link {  text-decoration: none}
  */ ?>
 a:hover {  text-decoration: underline} 

body,td,a,span 
     { font-family: Verdana, Helvetica, Arial, sans-serif;
       font-size: <?  if (isset($browser_info) && $browser_info["OS"] == "Windows" ) {print 9;} else {print 10;}  ?>pt }
th   { font-family: Verdana, Helvetica, Arial, sans-serif;
       font-style: italic;
       font-size: <?  if (isset($browser_info) && $browser_info["OS"] == "Windows" ) {print 9;} else {print 10;}  ?>pt }
h3,h4 
     { font-family: Verdana, Helvetica, Arial, sans-serif;
       font-size: <?  if (isset($browser_info) && $browser_info["OS"] == "Windows" ) {print 12;} else {print 14;}  ?>pt }
h2,h1 
     { font-family: Verdana, Helvetica, Arial, sans-serif;
       font-size: <?  if (isset($browser_info) && $browser_info["OS"] == "Windows" ) {print 14;} else {print 16;}  ?>pt }
blockquote 
     { font-family: Verdana, Helvetica, Arial, sans-serif;
       font-size: <?  if (isset($browser_info) && $browser_info["OS"] == "Windows" ) {print 7;} else {print 8;}  ?>pt }

td .play_button {
  border: 1px dotted #366;
  text-align: center;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background-color: #ddffdd;
  width:160px;
  margin: auto;
}
td .play_button:hover {
  background-color: #ccffbb;
  border: 1px solid #133;
}
td .play_button a {
  color: #133;
  width:160px;
  padding: 4px 0;
  display:block;
  font-family: 'Coming Soon', cursive;
  font-size: 11px;
}
.play_button.play_again,
.play_button.play_again a {
  width: 100px;
}
td.last_row {
  margin-bottom: 20px;
}